{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

		{
			"path": "pages/mine/mine",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/gain/gain",
			"style": {
				"navigationBarTitleText": "赚积分",
				"enablePullDownRefresh": false
			}

		},

		{
			"path": "pages/consume/consume",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "花积分"
			}
		}, {
			"path": "pages/mine/setting/setting",
			"style": {
				"navigationBarTitleText": "设置",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mine/setting/pay-setting",
			"style": {
				"navigationBarTitleText": "支付设置",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mine/my-points/my-points",
			"style": {
				"navigationBarTitleText": "积分资产",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mine/my-points/accredit",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#FF9447",
				"navigationBarTitleText": "积分授权",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mine/my-balance/my-balance",
			"style": {
				"navigationBarTitleText": "余额",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mine/bill-detail",
			"style": {
				"navigationBarTitleText": "账单详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mine/my-points/exchange",
			"style": {
				"navigationBarTitleText": "积分通兑",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/checkstand/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "收银台",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/checkstand/order-res",
			"style": {
				"navigationBarTitleText": "支付结果",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/checkstand/pay-qrcode",
			"style": {
				"navigationBarTitleText": "付款码",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#18b566",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/search/search",
			"style": {
				"navigationBarTitleText": "搜索",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/agent/agent",
			"style": {
				"navigationBarTitleText": "填写资料"
			}

		}, {
			"path": "pages/agent/pay",
			"style": {
				"navigationBarTitleText": "支付页面"
			}

		}, {
			"path": "pages/agent/promote",
			"style": {
				"navigationBarTitleText": "去推广"
			}

		}, {
			"path": "pages/agent/myPromote",
			"style": {
				"navigationBarTitleText": "我的推广"
			}

		}, {
			"path": "pages/agent/myIncome/myIncome",
			"style": {
				"navigationBarTitleText": "我的收益"
			}

		}, {
			"path": "pages/agent/myIncome/todayIncome",
			"style": {
				"navigationBarTitleText": "今日收益"
			}

		}, {
			"path": "pages/agent/myIncome/detail",
			"style": {
				"navigationBarTitleText": "收益详情"
			}

		}, {
			"path": "pages/agent/agentDetail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": ""
			}

		}, {
			"path": "pages/webview/webview",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/userBank/userBank",
			"style": {
				"navigationBarTitleText": "银行",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/userBank/add",
			"style": {
				"navigationBarTitleText": "添加银行",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mine/myInfo",
			"style": {
				"navigationBarTitleText": "我的资料",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/mine/setting/question",
			"style": {
				"navigationBarTitleText": "问题反馈",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/consume/detail/shop-detail",
			"style": {
				"navigationBarTitleText": "商户详情",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/activity/activity",
			"style": {
				"navigationBarTitleText": "活动列表",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/activity/detail",
			"style": {
				"navigationBarTitleText": "活动详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/checkstand/pay-qrcode1",
			"style": {
				"navigationBarTitleText": "付款码",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#18b566",
				"enablePullDownRefresh": false
			}

		}
	    ,{
            "path" : "pages/checkstand/pay-result",
            "style" :                                                                                    
            {
				"navigationStyle":"custom",
                "navigationBarTitleText": "支付结果",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"tabBar": {
		"color": "#555555",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "white",
		"selectedColor": "#222222",
		"list": [

			{
				"pagePath": "pages/mine/mine",
				"text": "我的",
				"selectedIconPath": "static/tarbar/mine1.png",
				"iconPath": "static/tarbar/mine.png"
			},
			{
				"pagePath": "pages/consume/consume",
				"text": "花积分",
				"selectedIconPath": "static/tarbar/consume-points1.png",
				"iconPath": "static/tarbar/consume-points.png"
			},
			{
				"pagePath": "pages/gain/gain",
				"text": "赚积分",
				"selectedIconPath": "static/tarbar/gain-points1.png",
				"iconPath": "static/tarbar/gain-points.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "联兑通",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff"
	}
}
